@import url("font-awesome.css");

.ship-progress-wrapper {
  margin-top: 40px;
  margin-bottom: 40px;
}

.progressbar {
  margin: 0;
  padding: 0;
  
              z-index: 0;
              position: relative;
}
.progressbar li {
  list-style-type: none;
  width: 25%;
  float: left;
  font-size: 12pt;
  position: relative;
  text-align: center;
  color: #aaa;
}
.progressbar li:before {
  width: 36px;
  height: 36px;
  line-height: 36px;
  display: block;
  text-align: center;
  margin: 0 auto 10px auto;
  border-radius: 50%;
  background-color: #6c6c6c;
  color:#fff;
}

.progressbar li#ico-0::before{
  font-family: 'FontAwesome';
  content: '\f16b';
}
.progressbar li#ico-1::before{
  font-family: 'FontAwesome';
  content: '\f0d1';
}
.progressbar li#ico-2::before{
  font-family: 'FontAwesome';
  content: '\f21a';
}
.progressbar li#ico-3::before{
  font-family: 'FontAwesome';
  content: '\f046';
}

.progressbar li:after {
  width: 100%;
  height: 5px;
  content: '';
  position: absolute;
  background-color: #6c6c6c;
  top: 15px;
  left: -50%;
  z-index: -1;
}
.progressbar li:first-child:after {
  content: none;
}
.progressbar li.active {
  color: #32bfc0;
}
.progressbar li.active:before {
  /* #81dbe7 */
  background-color: #81dbe7;
  color:#fff;
}
.progressbar li.active + li:after {
  background-color: #81dbe7;
  height: 5px;
}

.progressbar li.on-hold {
  color: #b02f4b;
}
.progressbar li.on-hold:before {
  background-color: #dc6464;
  color:#fff;
}
.progressbar li.on-hold + li:after {
  background-color: #dc6464;
  height: 5px;
}

